@font-face {
	font-family: MyriadProBoldCond;
	src: url('../fonts/MyriadPro-BoldCond.ttf');
}

@font-face {
	font-family: RobotoCond;
	src: url('../fonts/Roboto-Condensed.ttf');
}

@font-face {
	font-family: RobotoBoldCond;
	src: url('../fonts/Roboto-BoldCondensed.ttf');
}

@font-face {
	font-family: RobotoMedium;
	src: url('../fonts/Roboto-Medium.ttf');
}

@font-face {
	font-family: RobotoLight;
	src: url('../fonts/Roboto-Light.ttf');
}

@font-face {
	font-family: RobotoBold;
	src: url('../fonts/Roboto-Bold.ttf');
}

@font-face {
	font-family: RobotoCondBold;
	src: url('../fonts/RobotoCondensed-Bold.ttf');
}

@font-face {
	font-family: RobotoCondLight;
	src: url('../fonts/RobotoCondensed-Light.ttf');
}

body {
	margin: 0px;
	padding: 0px;
}

.section {
	width: 100%;
	margin: 0px;
	padding: 20px 0px;
	float: left;
}

.bgWhite { background-color: #FFFFFF; }

.bgImage {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.bgDark {
	color: ;
	background-color: #0C0C0C;
}

#header {
	padding: 30px 0px;
	height: 63px;
}

	#hr1 {}

	#hr1 .pullLeft { float: left;}

	#hr1 .pullRight {
		float: right;
		margin: 0px;
		padding: 0px;
		font-family: MyriadProBoldCond, sans-serif;
		font-size: 18px;
		text-transform: uppercase;
		line-height: 50px;
		color: #333333;
	}

	#hr1 .pullRight a {
		color: #f9851c;
		text-decoration: none;
	}

#section1 {
	height: 625px;
	background-image: url('../images/bg1.jpg');
	color: #e8e8e8;
	text-align: center;
}

	#s1r1 {}

		#s1r1p1 {
			font-family: RobotoCond, sans-serif;
			font-size: 50px;
			text-transform: uppercase;
			line-height: 1.3;
		}

			#s1r1p1 b { font-family: RobotoBoldCond, sans-serif; }

			#s1r1p1 .orange { color: #f7a41e; }

		#s1r1p2 {
			font-family: RobotoMedium, sans-serif;
			font-size: 25px;
			line-height: 1.5;
		}

#section2 {}

	#section2 .pullLeft {
		width: 320px;
		padding: 0px 20px;
		float: left;
		border: 1px solid #BBBBBB;
		border-radius: 10px;
		background-color: #F9F9F9;
	}

		#section2 .pullLeft h2 {
			width: 100%;
			margin: 0px 0px 0px -20px;
			padding: 20px;
			font-family: MyriadProBoldCond, sans-serif;
			font-size: 35px;
			text-align: center;
			text-transform: uppercase;
			color: #FFFFFF;
			background-color: #222222;
			border-bottom: 5px solid #735B41;
			border-top-right-radius: 10px;
			border-top-left-radius: 10px;
		}

		.facultyMember { 
			clear: both;
			margin: 20px 0px;
			display: inline-block;
			font-family: RobotoCondLight, sans-serif;
			font-size: 16px;
			line-height: 1.4;
		}

		.facultyMember b {
			margin-bottom: 10px;
			font-family: RobotoBoldCond, sans-serif; 
			font-size: 18px;
		} 

		.facultyMember img { 
			margin: 0px 15px 0px 0px;
			float: left;
		}

		.facultyMember a {
			margin-top: 10px;
			clear: both;
			display: block;
			color: #735b41;
			font-size: 14px;
			text-align: center;
			text-decoration: none;
		}

	#section2 .pullRight {
		width: 720px;
		padding: 0px;
		float: right;
		font-family: RobotoLight, sans-serif;
		font-size: 16px;
		line-height: 1.5;
		color: #444444;
		
	}

		#section2 .pullRight p { text-indent: 40px; }

		#section2 .pullRight p:first-of-type { text-indent: 0px; }

		#section2 .pullRight .emphasized {
			text-align: center;
			font-family: MyriadProBoldCond, sans-serif;
			font-size: 25px;
			text-indent: 0px;
			color: #735b41;
		}

		#section2 .pullRight b { font-family: RobotoBold; }
	
		#section2 .pullRight img { margin: 20px auto; }

		#section2 .pullRight .blocked {
			padding: 20px;
			border: 4px solid #E0E0E0;
			border-radius: 10px;
			text-indent: 0px;
		}

		#section2 .pullRight i {
			font-family: Georgia, serif;
			font-weight: bold;
		}
		

#section3 { 
	height: 1690px;
	background-image: url('../images/bg3.jpg');
}

	#s3r1 { margin: 50px 0px; }
	
		#s3r1 .pullLeft {
			width: 600px;
			float: left;
			font-family: RobotoLight, sans-serif;
			font-size: 16px;
			color: #333333;
			text-indent: 40px;
		}

		#s3r1p1 {
			margin-top: 0px;
			font-family: MyriadProBoldCond, sans-serif;
			font-size: 37px;
			text-align: center;
			color: #735b41;
		}

		#s3r1 .pullRight {
			width: 555px;
			float: right;
		}

	#s3r2 {
		height: 370px;
		width: 100%;
		margin: 50px 0px;
		background-image: url('../images/s3i2.png');
		background-position: center center;
		background-size: cover;
	}

		#s3r2-inner {
			width: 850px;
			margin: 0px auto;
		}

		#s3r2-inner p {
			margin: 40px 0px 0px 0px;
			font-family: MyriadProBoldCond, sans-serif;
			font-size: 35px;
			line-height: 1.5;
			color: #735b41;
			text-align: center;
			text-transform: uppercase;
		}

		#s3r2 ul { list-style-image: url('../images/listTick.jpg'); }

		#s3r2 li {
			margin: 8px 0px;
			font-family: RobotoLight, sans-serif;
			font-size: 16px;
			line-height: 1.5;
			color: #444444;
		}

		.tickless { list-style: none; }

		#s3r2 .pullLeft {
			width: 480px;
			float: left;
		}

		#s3r2 .pullRight {
			width: 290px;
			float: right;
		}

	#s3r3 { margin-top: 50px; }

		#s3r3 p {
			font-family: RobotoLight, sans-serif;
			font-size: 17px;
			text-indent: 40px;
			color: #444444;
			line-height: 1.5;
		}

		#s3r3 b { font-family: RobotoBold, sans-serif; }

#section4 {
	font-family: RobotoLight, sans-serif;
	font-size: 17px;
	line-height: 1.5;
	color: #444444;
}

	#s4r1 p { text-indent: 40px; }
	
	p#s4r1p1 { text-indent: 0px !important; }

	#s4r1 b { font-family: RobotoBold, sans-serif; }

	#s4r1 a { 
		display: block;
		text-align: center;
	}

	#s4r1p1 {
		font-family: MyriadProBoldCond, sans-serif;
		font-size: 35px;
		text-align: center;
		text-transform: uppercase;
		color: #735b41;
		text-indent: 0px;
	}

	#section4 ul { list-style-image: url('../images/listDot.jpg'); }

#section5 {
	height: 800px;
	background-image: url('../images/bg5.jpg');
}

	#s5r1 {
		font-family: Georgia, serif;
		font-size: 16px;
		line-height: 1.5;
		color: #666666;
	}

		#s5r1 i {
			font-style: italic;
			font-weight: bold;
			font-size: 18px;
			color: #333333;
		}

		#s5r1p1 {
			margin: 60px 0px 30px 0px;
			font-family: MyriadProBoldCond, sans-serif;
			font-size: 35px;
			text-align: center;
			text-transform: uppercase;
			color: #735b41;
			text-indent: 0px;
		}

		#s5r1 .pullLeft {
			width: 540px;
			padding: 0px 20px;
			float: left;
			text-align: center;
		}

		#s5r1 .pullRight {
			width: 540px;
			padding: 0px 20px;
			float: right;
			text-align: center;
		}

		#s5r1 .pullLeft p,
		#s5r1 .pullRight p { margin: 30px 0px; }

#section6 {}

	#s6r1 {
		font-family: RobotoLight, sans-serif;
		font-size: 16px;
		line-height: 1.5;
		color: #444444;
		text-align: center;
	}

		#s6r1 b { font-family: RobotoBold, sans-serif; }

		#s6r1p1 {
			margin: 20px 0px;
			font-family: MyriadProBoldCond, sans-serif;
			font-size: 35px;
			text-align: center;
			text-transform: uppercase;
			color: #735b41;
			text-indent: 0px;
		}

		#s6r1 .planBox {
			width: 660px;
			margin: 30px auto;
			padding: 20px;
			text-align: center;
			border: 4px solid #E0E0E0;
			border-radius: 5px;
			background-color: #F7F3F0;
		}

		#s6r1 .planBox a {
			display: block;
			font-family: RobotoBold, sans-serif;
			font-size: 14px;
			text-transform: uppercase;
			color: #ce6713;
			text-decoration: none;
		}

		#s6r1 .planBox a:first-of-type {
			width: 401px;
			height: 66px;
			margin: 10px auto;
			color: #FFFFFF;
			font-family: RobotoCondBold, sans-serif;
			font-size: 18px;
			line-height: 66px;
			background-image: url('../images/s6i1.jpg');
		}

		#s6r1 .planBox p:first-of-type {
			margin: 0px;
			font-family: MyriadProBoldCond, sans-serif;
			font-size: 25px;
			color: #735b41;
		}

		#s6r1 .planBox p:nth-of-type(2) {
			font-family: RobotoLight, sans-serif;
			font-size: 16;
			color: #444444;
		}

		#s6r1 .planBox p:nth-of-type(2) b { font-family: RobotoBold, sans-serif; }

		#s6r1 .planBox p:nth-of-type(3) {
			margin: 0px;
			font-family: RobotoBold, sans-serif;
			font-size: 20px;
			line-height: 1.5;
		}

		#s6r1 .planBox p:nth-of-type(4) {
			margin: 0px;
			font-family: RobotoBold, sans-serif;
			font-size: 29px;
			line-height: 1.5;
		}

		#s6r1 .planBox p:nth-of-type(5) {
			margin: 0px;
			font-family: RobotoBold, sans-serif;
			font-size: 29px;
			line-height: 1.5;
		}

		#s6r1 .planBox .x:after {
			content: "";
			width: 68px;
			height: 39px;
			position: absolute;
			margin-left: -50px;
			background-image: url('../images/priceX.png');
			background-position: center center;
			background-repeat: no-repeat;
		}

		.bfs {
			margin: 0px;
			font-family: MyriadProBoldCond;
			font-size: 30px;
			text-transform: uppercase;
			line-height: 2;
			color: #735b41;
		}

	#s6r2 {
		font-family: RobotoLight, sans-serif;
		font-size: 17px;
		line-height: 1.5;
		color: #444444;
		text-indent: 40px;
		text-align: left;
	}

		#s6r2 b { font-family: RobotoBold, sans-serif; }

#section7 {
	height: 1006px;
	padding-top: 40px;
	background-image: url('../images/bg7.jpg');
}

	#s7r1 { text-align: center; }

		#s7r1 a { display: block; }

		#s7r1 a:first-of-type { margin: 50px 0px 20px 0px; }

		#s7r1 a:last-of-type { margin: -10px 0px 50px 0px; }

		#s7r1p1 {
			font-family: MyriadProBoldCond, sans-serif;
			font-size: 50px;
			line-height: 1.5;
			color: #FFFFFF;
			text-transform: uppercase;
		}

		#s7r1p2 {
			font-family: MyriadProBoldCond, sans-serif;
			font-size: 30px;
			line-height: 1.5;
			color: #FFFFFF;
		}

#footer {
	text-align: center;
	font-family: RobotoLight, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: #FFFFFF;
	border-top: 2px solid #3F3F3F;
}

	#footer a { color: #FFFFFF; }

.container {
	width: 1200px;
	margin: 0px auto;
}

.row {
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
	clear: both;
	display: inline-block;
}

a img { border: 0px none transparent; }

.clear { width: 100%; clear: both;}


/* Smaller than design but bigger than most mobiles devices - This would be for tablets etc */
@media screen and (max-width: 1200px) {

	.section {
		margin: 0px;
		height: auto !important;
	}

	.bgImage {
		padding-bottom: 50px;
		background-position: center bottom;
	}

	.container {
		width: 95%;
		margin: 0px;
		padding: 20px 2.5%;
	}

	#header {
		padding: 0px;
	}

	#section1 { background-image: url('../images/bg1-mobile.jpg'); }

		#s1r1 br { display: none; }

	#section2 {}

		#section2 .pullRight {
			width: 100%;
			float: none;
		}

		#section2 .pullRight img {
			max-width: 100%;
			display: block;
		}

		#section2 .pullLeft {
			width: 100%;
			margin: 50px 0px 0px 0px;
			padding: 0px;
			float: left;
		}

		#section2 .pullLeft h2 {
			width: auto;
			margin: 0px;
		}

		#section2 .facultyRow {
			width: 100%;
			float: left;
			clear: both;
			padding: 10px 0px;
			margin: 10px 0px;
			border-bottom: 1px solid #CCCCCC;
		}

		.facultyRow:nth-of-type(5) {
			border-bottom: 0px none transparent !important;
		}

		#section2 .facultyMember {
			width: 40%;
			height: 100%;
			margin: 0px 2.5%;
			padding: 10px 2.5%;
			float: left;
			clear: none;
		}

		#section2 .facultyMember a img {
			width: 100%;
		}

	#section3 { background-image: url('../images/bg3-mobile.jpg'); }

		#s3r1 .pullLeft {
			width: 90%;
			max-width: 800px;
			margin: 0px auto;
			padding: 0px;
			float: none;
			clear: both;
		}

		#s3r1 .pullRight {
			width: 90%;
			max-width: 800px;
			margin: 0px auto;
			padding: 0px;
			float: none;
			clear: both;
		}

		#s3r1 .pullRight img {
			margin: 0px auto;
			display: block;
		}

		#s3r2 {
			width: 90%;
			height: auto;
			max-width: 800px;
			margin: 0px auto;
			padding: 20px;
			float: none;
			display: block;
			background-image: none;
			background-color: #F7F3F0;
			border: 3px solid #616161;
			border-radius: 10px
		}

		#s3r2-inner {
			width: 100%;
		}

		#s3r2-inner p { 
			margin: 0px;
			text-align: left;
		}

		#s3r2-inner .pullLeft,
		#s3r2-inner .pullRight {
			width: calc(100% - 50px);
			margin: 0px 0px 0px 50px;
			padding: 0px;
			float: none;
			clear: both;
			text-indent: 30px;
		}

	#section4 {}

		#section4 img {
			width: 95%;
			margin: 0px auto;
			display: block;
		}

		#section4 a img { 
			width: 100%;
			max-width: 608px;
		}

	#section5 {
		background-image: url('../images/bg5-mobile.jpg');
		border-top: 4px solid #DEDEDE;
		border-bottom: 4px solid #DEDEDE;
	}

		#s5r1p1 {
			margin: 0px;
		}

		#s5r1 .pullLeft,
		#s5r1 .pullRight {
			width: 95%;
			margin: 0px auto;
			float: none;
		}

	#section6 {}

		#section6 .planBox {
			width: calc(95% - 20px);
			max-width: 660px;
		}

	#section7 {}

		#s7r1 img:first-of-type {
			width: 100%; 
			max-width: 558px;
		}

		#s7r1 img:nth-of-type(2) { width: 100%; }
}

/* Smaller than 720px - Still in tablet territory, and some nicer smart phones, minor adjustments */
@media screen and (max-width: 720px) {
	#header {}

		#hr1 .pullLeft,
		#hr1 .pullRight {
			float: none;
			text-align: center;
			line-height: 1;
		}

	#s1r1 img { 
		width: 100%;
		max-width: 596px;
	}

	#section2 {}

		#section2 .facultyRow {
			width: auto;
			height: auto;
			margin: 0px;
			padding: 0px;
			float: none;
			clear: none;
			border: 0px none transparent;
		}

		#section2 .facultyMember {
			width: calc(100% - 40px);
			margin: 0px 0px 20px 0px;
			padding: 20px;
			clear: both;
			border-bottom: 1px solid #CCCCCC;
		}

		#section2 .borderless { border-bottom: 0px none transparent; }

		#s6r1 .planBox a:first-of-type {
			background-image: none;
			background-color: #FF5500;
			border-radius: 10px;
		}

		#s7r1 { text-align: center; }

		#s7r1 a {
			width: 90%;
			margin: 0px auto;
			display: block;
			max-width: 640px;
		}

		#s7r1 a:first-of-type { margin: 30px auto 10px auto !important; }

		#s7r1 a:last-of-type { margin: -20px auto 30px auto !important; }

		#s7r1 a img { width: 100%; }
}

/* Smaller than 480px - This would be mobile devices */
@media screen and (max-width: 480px) {

	#section1 {}

		#s1r1p1 { font-size: 30px; }

		#s1r1p2 { font-size: 20px; }

		#s1r1 img { width: 100%; }

	#section3 {}

		#s3r1 .pullRight img { width: 100%; }

		#s3r2-inner .pullLeft,
		#s3r2-inner .pullRight { text-indent: 0px; }

	#section4 {}

		#s4r1 a,
		#s4r1 a img { width: 100%; }

	#section6 {}

		#section6 .planBox a { width: 90% !important; }

		#section6 .planBox a img { width: 100%; }

		#s6r1 .planBox a:first-of-type { font-size: 16px }

		#s6r1 .planBox p:nth-of-type(3) { font-size: 16px }

		#s6r1 .planBox p:nth-of-type(4),
		#s6r1 .planBox p:nth-of-type(5) { font-size: 20px; }

		#s6r1 .planBox .x:after {
			width: 50px;
			height: 30px;
			margin-left: -40px;
		}


	#section7 {}

		#s7r1 img { width: 90%; }

		#s7r1 a:first-of-type { margin: 30px auto 0px auto !important; }

		#s7r1p1 { font-size: 30px; }

		#s7r1p2 { font-size: 20px; }

	#footer { font-size: 12px; }

}